#ifndef PP_MERGE_VERSION_H
#define PP_MERGE_VERSION_H

/// Return short version information
psString ppMergeVersion(void);

/// Return long version information
psString ppMergeVersionLong(void);

/// Update the metadata with version information for all dependencies
void ppMergeVersionMetadata(psMetadata *metadata ///< Metadata to update with version information
    );

#endif
